
Application: gvSIG desktop - gvSIG feature requests #5085
[PG] Soporte para subinformes
08/09/2019 12:12 PM - Joaquín  del Cerro Murciano

Status: Won't fix % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version:
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 10/08/2019 07:37 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 3.0.0

#2 - 11/12/2019 08:02 PM - Joaquín  del Cerro Murciano
- Status changed from New to Won't fix

Al final hemos realizado los informes que se requerian sin necesidad de subinformes.

#3 - 04/07/2020 09:38 PM - Joaquín  del Cerro Murciano
- Target version deleted (3.0.0)
